RubyGems Navigation menu

rails_amp 0.2.2

RailsAmp is a Ruby on Rails plugin that makes it easy to build views for AMP(Accelerated Mobile Pages).

Versiones:

  1. 0.2.2 - August 31, 2017 (40 KB)
  2. 0.2.1 - March 25, 2017 (40 KB)
  3. 0.2.0 - March 07, 2017 (40 KB)
  4. 0.1.9 - February 08, 2017 (40 KB)
  5. 0.1.8 - February 08, 2017 (40 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

  • fastimage >= 0
  • rails >= 4.1.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Takafumi Yamano

    SHA 256 checksum:

    73d554fffacda0ee0eb2f6cd0b86dc19b6edeb538699ae9d614b9f17a119c390

    Total de descargas 43.564

    Para esta versión 38.066

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: